.clear-fix {
    clear:both;
}
#logo {
    a {
        text-decoration: none;
        color:black;
        &:hover{
            color:#aaa;
        }
    }
    margin-left:auto;
    margin-right:auto;
    max-width: 600px;
    text-align: center;
    font-size:80px;
}
.inner-container{
    height: 450px;
    max-width: 600px;
    position:relative;
    padding:4px;
    border-radius: 2px;
    box-shadow: 1px 1px 5px #D7D7ED;
    margin-left:auto;
    margin-right:auto;
}
.hide{
    display: none;
}